## smartleia 1.0.0

=== requirements.txt ===
black==19.*,>=19.10.0.b0
bump2version==1.*,>=1.0.0
coverage==5.*,>=5.1.0
flake8==3.*,>=3.7.9
ipython==7.*,>=7.14.0
mypy==0.*,>=0.770.0
pandoc==1.*,>=1.0.2
pylint==2.*,>=2.5.2
pyserial==3.*,>=3.4.0
pytest==5.*,>=5.2.0
pytest-csv==2.*,>=2.0.2
pytest-runner==5.*,>=5.2.0
