=== debian/changelog ===
smartleia (1.0.0-2) unstable; urgency=medium

  * [bugfix] patch repository URL

 -- Philippe Thierry <philou@debian.org>  Thu, 22 Oct 2020 10:14:05 +0200

smartleia (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #963500).

 -- Philippe Thierry <philou@debian.org>  Fri, 07 Aug 2020 10:41:07 +0200
