=== debian/control ===
Source: smartleia
Section: python
Priority: optional
Maintainer: Philippe Thierry <philou@debian.org>
X-Python3-Version: >= 3.7
Rules-Requires-Root: no
Build-Depends:
 debhelper (>=13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-serial,
 python3-pytest,
 help2man,
 python3-sphinx,
 python3-sphinx-autodoc-typehints,
 python3-sphinx-rtd-theme,
 python3-sphinxcontrib.spelling
Homepage: https://github.com/h2lab/smartleia
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/philou/smartleia.git
Vcs-Browser: https://salsa.debian.org/philou/smartleia

Package: python3-smartleia
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: LEIA Smartcard reader Python library
 This package handle a Python high level communication API the LEIA
 smart card Side Channel and evaluation board.
 It permit one to interact with smart cards through the ISO 7816 protocol.
 .
 This package installs the library for Python 3.


Package: smartleia
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${python3:Depends},
 python3-smartleia,
 vsmartcard-vpcd
Description: PC/SC VPCD backend connector for LEIA board
 VPCD backend for PC/SC daemon to handle LEIA board as a generic
 smart card reader.
 This package uses the PC/SC VPCD local socket and handle PC/SC clients
 requests to smart cards connected to the LEIA board through the local
 ttyACM devices.
 .
 This package is built for Python 3.
