## smartleia 1.0.1

=== debian/changelog ===
smartleia (1.0.1-2) unstable; urgency=medium

  * [fix]upstream patches not yet tagged as minor version
     Improve Leia board detection integration
     Updated upstream URL in README

 -- Philippe Thierry <philou@debian.org>  Mon, 29 Mar 2021 09:01:33 +0200

smartleia (1.0.1-1) unstable; urgency=medium

  * New upstream verion.

 -- Philippe Thierry <philou@debian.org>  Tue, 23 Mar 2021 12:12:02 +0100
