=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Philippe Thierry <philou@debian.org>
-X-Python3-Version: >= 3.7
+X-Python3-Version: >= 3.9
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>=13),
@@ -17,7 +17,7 @@
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.spelling
 Homepage: https://github.com/h2lab/smartleia
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/philou/smartleia.git
 Vcs-Browser: https://salsa.debian.org/philou/smartleia
