=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#DH_VERBOSE=1

# here, the python library is built using autoconf/automake build system. Thus, autoreconf buildsystem is forced.
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

# this target is to be executed out of automatic compilation steps. The output, vicc.1
# has to be keeped in the git repository
genman:
	go-md2man -in debian/smartleia.1.md -out debian/smartleia.1
	echo "*** This target should not be executed automatically ***"
	echo "*** as a consequence, it always return an error      ***"
	echo "*** be sure to update the man page when the markdown ***"
	echo "*** file is updated                                  ***"
	exit 1
