=== debian/tests/control ===
Tests: check-python-interop
Restrictions: allow-stderr
Depends: @
