=== debian/watch ===
version=4
  https://github.com/h2lab/smartleia/tags .*/v?(\d\S*)\.tar\.gz
